.headerwrapper{ background:url(../images/headerbg.jpg)#F0F2EF top left repeat-x; margin:0 auto; width:100%; float:left; padding-bottom:10px;}
#header{ height:185px; width:100%; position:relative; clear:both;}
.chromeframe{ font: normal 18px/24px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#F30; display:block; background:#fff; width:100%; margin:5px auto; text-align:center;}
.logobg{ background:url(../images/logo-bg.png)100% 0 no-repeat; height:180px; width:300px; position:relative;}
.logo{ position:relative; margin:0; width:100%; height:163px; background:url(../images/logo-bg.png) top center no-repeat;}
.containerwrapper{ width:100%; margin:0 auto;}
.container {
	margin:0 auto;
	width: 90%;
	background:#fff;
	padding:0 12px;
}
#map_cavas{ width:100%; height:400px;}
#home, #aboutus, #facilities, #touristspot, #gallery, #contactus{ margin:0; padding:0 0 25px 0; background:url(../images/bottom-divider.png) bottom center no-repeat;}
#contactus{ background:none !important;}
/* NAVIGATION */
.nav { width: 92%; border-bottom: 1px solid #ccc; text-align:center; margin:0 auto;  }
.nav ul { list-style: none; padding: 0px; margin: 0px; font-weight: bold; }
.nav ul li { display: inline-block; }
.nav ul li a { display: block; padding: 5px 30px; text-decoration: none; color:#B22222; }
.nav ul li a:hover { background-color: #BDB76B; }
.nav ul{ margin:0; padding:0;}

@media (max-width:48.000em){
	
	.main{ padding: 1.5em; }
	h1 { text-align: center; }
	
	.nav ul { width: 100%; font-weight: normal; }
	.nav ul li { width: 50%; float: left; text-align: center; }
	.nav ul li:nth-of-type(odd) a { border-right: 1px solid #ccc; }
	.nav ul li a { padding: 8px 0px; border-bottom: 1px solid #ccc; display: block; }
	
	
}

/* PHOTOGALLERY */

.portfolio-content, .portfolio-area{width:98%; display:inline-block;}
.title-page{font-size:40px;margin:50px 0px 60px 0px;color:#151515;}
.goto{float:right;width:130px;margin:-80px 30px 0px 0px;}

/**** PORTFOLIO STYLES*****/
.portfolio-categ{margin-bottom:30px;}
.portfolio-categ li{display:inline;margin-right:10px;}
.image-block{ display:block;position: relative;}
.image-block img{border: 1px solid #d5d5d5; border-radius: 4px 4px 4px 4px;background:#FFFFFF;padding:10px;}
.image-block img:hover{border: 1px solid #A9CF54;box-shadow:0 0 5px #A9CF54;}
.portfolio-area li{float: left;margin: 0 12px 20px 0;overflow: hidden;width: 245px;padding:5px 18px;}
.home-portfolio-text{margin-top:10px;}
li.active a{ text-decoration:underline;}
/**** END PORTFOLIO STYLES*****/

.scrollup{
			width:40px; height:40px; text-indent:-9999px; opacity:0.3; position:fixed; bottom:50px; right:20px; display:none;	background:url(../images/icon_top.png) no-repeat;
		}
.phone{ background:url(../images/phone.png) top left no-repeat; padding:0 0 0 28px; line-height:18px; float:left; }
.mobile{ background:url(../images/mobile.png) top left no-repeat; padding:0 0 0 24px;line-height:18px;float:left; margin-left:5px; }
.email{ background:url(../images/email.png) top left no-repeat; padding:0 0 0 24px;line-height:18px;float:left; margin-left:5px; }
.social{ float:right; margin:10px 0; padding:0; z-index:999; right:0; height:40px; width:100px;}
.social ul{ list-style:none; width:95px; display:inline-block; margin:0; height:35px;}
.social ul li{ margin:0; padding:0 5px; height:18px;  float:left;}
.social ul li a{ border:none; cursor:pointer;}
.footer-container{ width:100%; margin:0; padding:0;}
#footer{width: 92%; display:table; margin:0 auto;}
.copyright{ float:left; text-align:left; margin:12px 0 0; padding:0; width:240px; color:#CD853F;}
.designer{ text-align:left; clear:both; display:block; width:205px; margin:0 auto; height:20px;}
.designer a{ margin:0; padding:3px 0 0; float:right;}